Bug 43705 - Update port: print/cjk-lyx to 1.2.1
Summary: Update port: print/cjk-lyx to 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: CHOI Junho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-10-05 10:40 UTC by tkato
Modified: 2002-11-17 02:30 UTC (History)
0 users

See Also:


Attachments
file.diff (13.58 KB, patch)
2002-10-05 10:40 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2002-10-05 10:40:07 UTC
- Update to version 1.2.1

New file:
files/patch-config::pspell.m4
files/patch-src::FontLoader.C
files/patch-src::WorkArea.C
files/patch-src::sp_spell.C
files/patch-src::xforms.m4

Remove file:
files/patch-configure.in
files/patch-src::frontends::xforms::GUIRutTime.C
Comment 1 Ying-Chieh Liao freebsd_committer 2002-10-07 02:12:34 UTC
Responsible Changed
From-To: freebsd-ports->cjh

over to maintainer
Comment 2 CHOI Junho freebsd_committer 2002-11-16 14:04:58 UTC
State Changed
From-To: open->analyzed
Comment 3 CHOI Junho freebsd_committer 2002-11-17 02:30:29 UTC
State Changed
From-To: analyzed->closed

Committed. Thanks!